.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-display:swap;font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.920000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.212500,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.212500,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.212500,0.000000,0.000000,0.250000,0,0);}
.m1{transform:matrix(0.237500,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.237500,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.237500,0.000000,0.000000,0.250000,0,0);}
.m4{transform:matrix(0.240000,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.240000,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.240000,0.000000,0.000000,0.250000,0,0);}
.m3{transform:matrix(0.245000,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.245000,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.245000,0.000000,0.000000,0.250000,0,0);}
.m0{transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);}
.v3{vertical-align:-3.531121px;}
.v1{vertical-align:-1.115071px;}
.v0{vertical-align:0.000000px;}
.v2{vertical-align:1.858424px;}
.ls3{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.208924px;}
.ls0{letter-spacing:8.593656px;}
.ls1{letter-spacing:11.567316px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:-17.793425px;}
.ws1{word-spacing:-17.634651px;}
.ws3{word-spacing:-0.240637px;}
.ws2{word-spacing:-0.031713px;}
.ws5{word-spacing:0.000000px;}
.ws4{word-spacing:308.229882px;}
._2{margin-left:-3.285288px;}
._0{margin-left:-1.627075px;}
._1{width:1.051694px;}
._3{width:10.093613px;}
._4{width:188.453714px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs5{font-size:31.713280px;}
.fs2{font-size:42.284374px;}
.fs6{font-size:47.577354px;}
.fs3{font-size:52.862902px;}
.fs4{font-size:58.148448px;}
.fs1{font-size:63.433996px;}
.fs0{font-size:105.725802px;}
.y0{bottom:4.000000px;}
.y1{bottom:4.095942px;}
.y42{bottom:34.933803px;}
.y58{bottom:39.678732px;}
.y41{bottom:50.545154px;}
.y40{bottom:66.435179px;}
.y3f{bottom:66.899857px;}
.y3e{bottom:86.228160px;}
.y3c{bottom:101.839416px;}
.y3d{bottom:102.118186px;}
.y3b{bottom:134.731831px;}
.y3a{bottom:169.488477px;}
.y39{bottom:184.635174px;}
.y38{bottom:185.099780px;}
.y37{bottom:203.684732px;}
.y36{bottom:218.831429px;}
.y35{bottom:219.296035px;}
.y34{bottom:237.880914px;}
.y33{bottom:252.748841px;}
.y32{bottom:268.360145px;}
.y57{bottom:269.388146px;}
.y30{bottom:283.228072px;}
.y31{bottom:283.506842px;}
.y2f{bottom:302.556399px;}
.y2e{bottom:317.424327px;}
.y2d{bottom:333.035630px;}
.y2c{bottom:347.903558px;}
.y2b{bottom:363.514885px;}
.y2a{bottom:378.382812px;}
.y28{bottom:393.250740px;}
.y29{bottom:393.529510px;}
.y27{bottom:412.579043px;}
.y25{bottom:427.446970px;}
.y26{bottom:427.725740px;}
.y24{bottom:446.775249px;}
.y23{bottom:461.643177px;}
.y22{bottom:476.789874px;}
.y21{bottom:477.254480px;}
.y20{bottom:504.957605px;}
.y55{bottom:549.648495px;}
.y1f{bottom:550.290278px;}
.y1e{bottom:593.967723px;}
.y1d{bottom:609.579027px;}
.y1a{bottom:615.723625px;}
.y1c{bottom:625.933730px;}
.y56{bottom:640.342835px;}
.y1b{bottom:641.545057px;}
.y54{bottom:650.006986px;}
.y19{bottom:655.669561px;}
.y16{bottom:669.991582px;}
.y18{bottom:672.024288px;}
.y17{bottom:687.635615px;}
.y15{bottom:701.760143px;}
.y12{bottom:716.082124px;}
.y14{bottom:718.114858px;}
.y13{bottom:733.726166px;}
.y11{bottom:763.462023px;}
.y10{bottom:779.073332px;}
.yf{bottom:794.684671px;}
.y53{bottom:797.942829px;}
.ye{bottom:811.039357px;}
.yd{bottom:824.986774px;}
.y52{bottom:826.650694px;}
.yc{bottom:841.341461px;}
.y51{bottom:842.262003px;}
.yb{bottom:857.696193px;}
.y50{bottom:871.437404px;}
.ya{bottom:874.794301px;}
.y9{bottom:892.812951px;}
.y4e{bottom:906.937473px;}
.y4f{bottom:907.216241px;}
.y8{bottom:908.424259px;}
.y7{bottom:924.778977px;}
.y4d{bottom:926.544547px;}
.y4c{bottom:927.009172px;}
.y6{bottom:940.390299px;}
.y4b{bottom:946.337475px;}
.y4{bottom:956.001622px;}
.y5{bottom:956.280389px;}
.y4a{bottom:961.948783px;}
.y3{bottom:988.893997px;}
.y49{bottom:991.124184px;}
.y48{bottom:1026.624254px;}
.y2{bottom:1028.494364px;}
.y46{bottom:1042.235577px;}
.y47{bottom:1042.514347px;}
.y45{bottom:1062.307273px;}
.y59{bottom:1069.320167px;}
.y44{bottom:1077.453968px;}
.y43{bottom:1077.918591px;}
.hf{height:22.135870px;}
.he{height:24.165519px;}
.ha{height:31.105613px;}
.h6{height:31.105622px;}
.h5{height:32.220693px;}
.h9{height:34.079117px;}
.hc{height:34.079186px;}
.hd{height:34.079193px;}
.hb{height:34.079405px;}
.h7{height:39.647176px;}
.h8{height:43.611336px;}
.h10{height:44.805583px;}
.h4{height:48.336705px;}
.h3{height:79.294352px;}
.h2{height:1112.864018px;}
.h1{height:1113.000000px;}
.h0{height:1116.959960px;}
.w2{width:786.513135px;}
.w1{width:787.000000px;}
.w0{width:787.919980px;}
.x0{left:0.000000px;}
.x6{left:26.018865px;}
.x4{left:28.992450px;}
.x3{left:34.196223px;}
.x5{left:36.426411px;}
.x2{left:40.886789px;}
.x9{left:51.294336px;}
.x7{left:60.958485px;}
.x1{left:99.615085px;}
.x8{left:182.875452px;}
.xe{left:402.920719px;}
.xb{left:405.150895px;}
.xa{left:410.354695px;}
.xc{left:413.328271px;}
.xd{left:417.788623px;}
.xf{left:425.222598px;}
.x11{left:494.358435px;}
.x13{left:520.377290px;}
.x10{left:570.928224px;}
.x12{left:617.762206px;}
@media print{
.v3{vertical-align:-4.708162pt;}
.v1{vertical-align:-1.486761pt;}
.v0{vertical-align:0.000000pt;}
.v2{vertical-align:2.477898pt;}
.ls3{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.278565pt;}
.ls0{letter-spacing:11.458208pt;}
.ls1{letter-spacing:15.423087pt;}
.ws0{word-spacing:-23.724567pt;}
.ws1{word-spacing:-23.512868pt;}
.ws3{word-spacing:-0.320850pt;}
.ws2{word-spacing:-0.042284pt;}
.ws5{word-spacing:0.000000pt;}
.ws4{word-spacing:410.973177pt;}
._2{margin-left:-4.380385pt;}
._0{margin-left:-2.169433pt;}
._1{width:1.402258pt;}
._3{width:13.458151pt;}
._4{width:251.271618pt;}
.fs5{font-size:42.284373pt;}
.fs2{font-size:56.379166pt;}
.fs6{font-size:63.436472pt;}
.fs3{font-size:70.483869pt;}
.fs4{font-size:77.531264pt;}
.fs1{font-size:84.578661pt;}
.fs0{font-size:140.967736pt;}
.y0{bottom:5.333333pt;}
.y1{bottom:5.461256pt;}
.y42{bottom:46.578403pt;}
.y58{bottom:52.904976pt;}
.y41{bottom:67.393539pt;}
.y40{bottom:88.580239pt;}
.y3f{bottom:89.199810pt;}
.y3e{bottom:114.970881pt;}
.y3c{bottom:135.785888pt;}
.y3d{bottom:136.157581pt;}
.y3b{bottom:179.642442pt;}
.y3a{bottom:225.984636pt;}
.y39{bottom:246.180233pt;}
.y38{bottom:246.799707pt;}
.y37{bottom:271.579642pt;}
.y36{bottom:291.775239pt;}
.y35{bottom:292.394713pt;}
.y34{bottom:317.174552pt;}
.y33{bottom:336.998455pt;}
.y32{bottom:357.813526pt;}
.y57{bottom:359.184195pt;}
.y30{bottom:377.637430pt;}
.y31{bottom:378.009123pt;}
.y2f{bottom:403.408533pt;}
.y2e{bottom:423.232436pt;}
.y2d{bottom:444.047507pt;}
.y2c{bottom:463.871410pt;}
.y2b{bottom:484.686513pt;}
.y2a{bottom:504.510416pt;}
.y28{bottom:524.334320pt;}
.y29{bottom:524.706013pt;}
.y27{bottom:550.105390pt;}
.y25{bottom:569.929294pt;}
.y26{bottom:570.300987pt;}
.y24{bottom:595.700333pt;}
.y23{bottom:615.524236pt;}
.y22{bottom:635.719832pt;}
.y21{bottom:636.339307pt;}
.y20{bottom:673.276807pt;}
.y55{bottom:732.864659pt;}
.y1f{bottom:733.720371pt;}
.y1e{bottom:791.956964pt;}
.y1d{bottom:812.772035pt;}
.y1a{bottom:820.964833pt;}
.y1c{bottom:834.578307pt;}
.y56{bottom:853.790446pt;}
.y1b{bottom:855.393410pt;}
.y54{bottom:866.675982pt;}
.y19{bottom:874.226081pt;}
.y16{bottom:893.322110pt;}
.y18{bottom:896.032384pt;}
.y17{bottom:916.847487pt;}
.y15{bottom:935.680190pt;}
.y12{bottom:954.776165pt;}
.y14{bottom:957.486477pt;}
.y13{bottom:978.301555pt;}
.y11{bottom:1017.949365pt;}
.y10{bottom:1038.764442pt;}
.yf{bottom:1059.579561pt;}
.y53{bottom:1063.923772pt;}
.ye{bottom:1081.385810pt;}
.yd{bottom:1099.982365pt;}
.y52{bottom:1102.200926pt;}
.yc{bottom:1121.788614pt;}
.y51{bottom:1123.016003pt;}
.yb{bottom:1143.594924pt;}
.y50{bottom:1161.916538pt;}
.ya{bottom:1166.392401pt;}
.y9{bottom:1190.417268pt;}
.y4e{bottom:1209.249965pt;}
.y4f{bottom:1209.621655pt;}
.y8{bottom:1211.232345pt;}
.y7{bottom:1233.038636pt;}
.y4d{bottom:1235.392729pt;}
.y4c{bottom:1236.012229pt;}
.y6{bottom:1253.853732pt;}
.y4b{bottom:1261.783300pt;}
.y4{bottom:1274.668829pt;}
.y5{bottom:1275.040519pt;}
.y4a{bottom:1282.598378pt;}
.y3{bottom:1318.525329pt;}
.y49{bottom:1321.498913pt;}
.y48{bottom:1368.832339pt;}
.y2{bottom:1371.325818pt;}
.y46{bottom:1389.647435pt;}
.y47{bottom:1390.019129pt;}
.y45{bottom:1416.409697pt;}
.y59{bottom:1425.760223pt;}
.y44{bottom:1436.605290pt;}
.y43{bottom:1437.224788pt;}
.hf{height:29.514493pt;}
.he{height:32.220693pt;}
.ha{height:41.474150pt;}
.h6{height:41.474163pt;}
.h5{height:42.960924pt;}
.h9{height:45.438822pt;}
.hc{height:45.438914pt;}
.hd{height:45.438925pt;}
.hb{height:45.439206pt;}
.h7{height:52.862902pt;}
.h8{height:58.148448pt;}
.h10{height:59.740778pt;}
.h4{height:64.448940pt;}
.h3{height:105.725802pt;}
.h2{height:1483.818690pt;}
.h1{height:1484.000000pt;}
.h0{height:1489.279947pt;}
.w2{width:1048.684180pt;}
.w1{width:1049.333333pt;}
.w0{width:1050.559973pt;}
.x0{left:0.000000pt;}
.x6{left:34.691820pt;}
.x4{left:38.656600pt;}
.x3{left:45.594964pt;}
.x5{left:48.568548pt;}
.x2{left:54.515719pt;}
.x9{left:68.392448pt;}
.x7{left:81.277981pt;}
.x1{left:132.820113pt;}
.x8{left:243.833935pt;}
.xe{left:537.227626pt;}
.xb{left:540.201193pt;}
.xa{left:547.139593pt;}
.xc{left:551.104361pt;}
.xd{left:557.051497pt;}
.xf{left:566.963464pt;}
.x11{left:659.144581pt;}
.x13{left:693.836387pt;}
.x10{left:761.237632pt;}
.x12{left:823.682942pt;}
}
